Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 Oct 2022 06:19:21 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Hime                    Hello           09:59 AM, 09th Oct                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            09:59 AM, 09th Oct                   Babyshop UAE WhatsApp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:59 AM, 09th Oct                     Hime                    Sir           09:59 AM, 09th Oct                   Babyshop UAE WhatsApp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           09:59 AM, 09th Oct                   Babyshop UAE WhatsApp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:59 AM, 09th Oct                     Hime                    1           10:00 AM, 09th Oct                   Babyshop UAE WhatsApp bot                    Hello Hime , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:00 AM, 09th Oct                     Hime                    1           10:00 AM, 09th Oct                   Babyshop UAE WhatsApp bot                   Please enter your order number to continue.           10:00 AM, 09th Oct                     Hime                    9589050065           10:01 AM, 09th Oct                   Babyshop UAE WhatsApp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=47735440605    You can also easily track your order from My Account > Order History.             10:01 AM, 09th Oct                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:01 AM, 09th Oct                     Hime                    2           10:03 AM, 09th Oct                   Babyshop UAE WhatsApp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:03 AM, 09th Oct                     Hime                    1           10:03 AM, 09th Oct                   Babyshop UAE WhatsApp bot                   Please enter your email address           10:03 AM, 09th Oct                     Hime                    [email-masked]           10:04 AM, 09th Oct                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           10:04 AM, 09th Oct                     Hime                    Thnks           10:05 AM, 09th Oct                   Sohaib                   Hi Hime ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:06 AM, 09th Oct                     Hime                    Sir           10:06 AM, 09th Oct                     Hime                             10:06 AM, 09th Oct                     Hime                    Sir please check this i want today my order           10:07 AM, 09th Oct                     Hime                    But not received           10:07 AM, 09th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:08 AM, 09th Oct                     Hime                    Ok sir           10:08 AM, 09th Oct                     Hime                    Also have same problem for this order           10:11 AM, 09th Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number: +971545764180           10:11 AM, 09th Oct                     Hime                    +971 54 576 4180           10:12 AM, 09th Oct                     Hime                    Yes contact number is same           10:13 AM, 09th Oct                     Hime                             10:13 AM, 09th Oct                     Hime                    Same problem           10:13 AM, 09th Oct                     Hime                    Please send today my all order           10:13 AM, 09th Oct                   Sohaib                   Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           10:15 AM, 09th Oct                     Hime                    I am available any time           10:16 AM, 09th Oct                   Sohaib                   Is there anything else I can help you with?           10:17 AM, 09th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:18 AM, 09th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4979668